; File creator: DK22Pac
; File editors:
[PHONETEX]
phonerect.x1=254.0
phonerect.y1=392.0
phonerect.x2=18.0
phonerect.y2=-22.0
displayPosn.offsetX1=19.0
displayPosn.offsetY1=52.0
displayPosn.offsetX2=216.0
displayPosn.offsetY2=306.0
[CLOCK]
posn.x=132.0
posn.y=337.0
scale.x=0.4
scale.y=0.9
alignment=0
color.r=230
color.g=230
color.b=230
color.a=230
style=1
prop=1
outline=0
outlinecolor.r=0
outlinecolor.g=0
outlinecolor.b=0
outlinecolor.a=255
format=%02d:%02d
[MONTHDAY]
posn.x=193.0
posn.y=337.0
scale.x=0.4
scale.y=0.9
alignment=1
color.r=230
color.g=230
color.b=230
color.a=230
style=1
prop=1
outline=0
outlinecolor.r=0
outlinecolor.g=0
outlinecolor.b=0
outlinecolor.a=255
[GENERAL]
cameraView=2 ; 0 - phone + blur, 1 - grid ; 2 - phone + grid
cameraPhoneDistY=10.0 ; camera phone position (phone + grid mode)
phoneAnimTime=300